/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* footer */
#footer h3 {
	font-family: Montserrat;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	color:#7e7e7e;
}

#footer h4 {
	font-family: Montserrat;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
	color:#7e7e7e;
}

/* testimonial */
.nectar_single_testimonial span, body .testimonial_slider blockquote span {
	font-family: Montserrat;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
}

.nectar_single_testimonial[data-style=bold] p {
		padding-bottom: 5px;
}

.nectar_single_testimonial[data-style=bold] p span {
		margin-bottom: -50px;
}

/* captions */
.row .col .wp-caption .wp-caption-text, .wp-caption .wp-caption-text {
		padding: 0;
		top: 0px;
		position: relative;
		border-left: 0;
}

.wp-caption .wp-caption-text {
		max-width: 100%;
		width: auto;
		margin-left: 0;
		display: inline-block;
		margin-bottom: 5px;
		background-color: transparent;
		box-shadow: none;
		font-size: 14px;
}

/* forms */
button[type=submit], input[type=button], input[type=submit] {
		background-color: #101826;
		font-family: Montserrat;
		text-transform: uppercase;
		font-size: 12px;
		line-height: 12px;
		font-weight: 600;
		border-radius: 2px;
		width: 100% !important;
}





